Computer Security
[EN] securityvulns.ru no-pyccku


libgd /libwmf graphics library infinite loop
Published:28.06.2006
Source:
SecurityVulns ID:6313
Type:library
Threat Level:
5/10
Description:Infinite loop in GIF data LZW decoding.
Affected:GD : libgd 2.0
 TETEX : tetex 3.0
 LIBWMF : libwmf 0.2
Original documentdocumentMANDRIVA, [Full-disclosure] [ MDKSA-2006:114 ] - Updated libwmf packages fixes embedded GD vulnerability (28.06.2006)
 documentMANDRIVA, [Full-disclosure] [ MDKSA-2006:113 ] - Updated tetex packages fix embedded GD vulnerabilities (28.06.2006)
 documentMANDRIVA, [Full-disclosure] [ MDKSA-2006:112 ] - Updated gd packages fix DoS vulnerability. (28.06.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod